mfontset_name(3m17n)

NAME
mfontset_name - Return the name of a fontset.

SYNOPSIS
MSymbol mfontset_name (MFontset * fontset)

DESCRIPTION
Return the name of a fontset.

The mfontset_name() function returns the name of fontset fontset.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.